<div class="side-nav" [ngClass]="{'full-menu': !isCloseMenu}">
	<div class="navbar" [ngClass]="{'short-menu': isCloseMenu}">
		<div class="icon-toggle-menu nav-item nav-open link-cursor" (click)="clickBtnToggleMenu()">
			<svg *ngIf="!isCloseMenu" class="menu-toggle" width="24" height="24" viewBox="0 0 24 24" fill="none"
				xmlns="http://www.w3.org/2000/svg">
				<path
					d="M3 18H16V16H3V18ZM3 13H13V11H3V13ZM3 6V8H16V6H3ZM21 15.59L17.42 12L21 8.41L19.59 7L14.59 12L19.59 17L21 15.59Z"
					fill="white" fill-opacity="0.6" />
			</svg>

			<svg *ngIf="isCloseMenu" class="menu-toggle" width="24" height="24" viewBox="0 0 24 24" fill="none"
				xmlns="http://www.w3.org/2000/svg">
				<path d="M3 18H21V16H3V18ZM3 13H21V11H3V13ZM3 6V8H21V6H3Z" fill="white" fill-opacity="0.6" />
			</svg>
		</div>

		<div class="menu-container" [ngClass]="{'open-menu': !isCloseMenu}">

			<div class="nav-item link-cursor"  *ngFor="let item of menus; let i= index"  (click)="scrollIntoView(item.id)">
				<ng-container *ngIf="!isCloseMenu">
					<span class="nav-text">{{ item.title | translate }}</span>
				</ng-container>
			</div>
			<!-- <div class="nav-item link-cursor" (click)="handleClickNavItem(0)" routerLink="" routerLinkActive="active"
				[routerLinkActiveOptions]="{exact: true}">
				<ng-container *ngIf="!isCloseMenu">
					<span class="nav-text">{{"HEADER.HOME" | translate}}</span>
				</ng-container>
			</div>
			<div class="nav-item link-cursor" (click)="handleClickNavItem(1)" routerLink="/pools/pools-list"
				routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">
				<ng-container *ngIf="!isCloseMenu">
					<span class="nav-text">{{"HEADER.POOL" | translate}}</span>
					<svg *ngIf="dropdownOpen[1]" class="icon-right" width="10" height="5" viewBox="0 0 10 5" fill="none"
						xmlns="http://www.w3.org/2000/svg">
						<path d="M0 0L5 5L10 0H0Z" fill="white" [attr.fill-opacity]="navItemActive === 1 ? 1 : 0.6" />
					</svg>
				</ng-container>
			</div>
			<div class="nav-item link-cursor" (click)="handleClickNavItem(2)" routerLink="/ino"
				routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">

				<ng-container *ngIf="!isCloseMenu">
					<span class="nav-text link-cursor">{{"HEADER.INO" | translate}}</span>
					<svg *ngIf="dropdownOpen[2]" class="icon-right" width="10" height="5" viewBox="0 0 10 5" fill="none"
						xmlns="http://www.w3.org/2000/svg">
						<path d="M0 0L5 5L10 0H0Z" fill="white" [attr.fill-opacity]="navItemActive === 2 ? 1 : 0.6" />
					</svg>
				</ng-container>
			</div>
			<div class="nav-item link-cursor fantmint" (click)="handleClickNavItem(3)" routerLink="/apply-ido"
				routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}">

				<ng-container *ngIf="!isCloseMenu">
					<span class="nav-text">{{"HEADER.APPLY_IDO" | translate}}</span>
				</ng-container>
			</div> -->
		</div>
		<!-- <div class="light-dark-more">
			<div *ngIf="isDarkMore" class="text-light">Light more</div>
			<div *ngIf="!isDarkMore" class="text-dark">Dark more</div>
			<ul class="dark-more" (click)="onChangeDarkMore()">
				<li [ngClass]="{'active': !isDarkMore}"><img src="../../../../assets/images/icons/ic_light_more.png"
						alt=""></li>
				<li [ngClass]="{'active': isDarkMore}"><img src="../../../../assets/images/icons/ic_dark_more.png"
						alt=""></li>
			</ul>
		</div> -->
	</div>
</div>